Skip to main content
GET
/
tokens
/
{address_hash_param}
/
instances
/
{token_id_param}
/
transfers-count
Get total number of ownership transfers for a specific NFT
curl --request GET \
  --url 'https://api.blockscout.com/{chain_id}/api/v2/tokens/{address_hash_param}/instances/{token_id_param}/transfers-count?apikey='
{
  "transfers_count": 123
}

Authorizations

apikey
string
query
required

API key for authentication. Required for all Pro API endpoints. Obtain your API key at https://dev.blockscout.com/

Path Parameters

address_hash_param
string
required

Address hash in the path

Pattern: ^0x([A-Fa-f0-9]{40})$
token_id_param
string | null
required

Token ID for ERC-721/1155/404 tokens

Pattern: ^-?([1-9][0-9]*|0)$

Query Parameters

apikey
string
required

API key for rate limiting or for sensitive endpoints

key
string

Secret key for getting access to restricted resources

Response

Total number of transfers for the specified NFT instance.

transfers_count
integer